const ENV = {
	mock: 'mock',
	dev: 'dev',
	debug: 'debug',
	test: 'test',
	prod: 'prod'
}

export default function getEnv() {
	let env = ''

	//#ifdef DEBUG
	env = ENV.debug
	//#endif

	//#ifdef MOCK
	env = ENV.mock
	//#endif


	//#ifdef DEV
	env = ENV.dev
	//#endif

	//#ifdef TEST
	env = ENV.test
	//#endif

	//#ifdef PROD
	env = ENV.prod
	//#endif
	return env
}
